- be - was - been
- forget – forgot – forgotten
- do – did – done
- bet - bet - bet
- build – built – built
- buy – bought – bought
- can – could
- catch – caught – caught
- choose – chose – chosen
- cut – cut – cut
- deal – dealt – dealt
- drive – drove – driven
- eat – ate – eaten
- fall – fell – fallen
- feed – fed – fed
- feel – felt – felt
- fight – fought – fought
- find – found – found
- flee – fled – fled
- freeze – froze – frozen
- get – got – gotten
- give – gave – given
- go – went – gone
- grow – grew – grown
- have - has - had
- hear – heard – heard
- hide – hid – hidden
- keep – kept – kept
- know – knew – known
- learn – learnt – learnt
- make – made – made
- meet – met – met
- pay – paid – paid
- read - read - read
- say – said – said
- see – saw – seen
- sell – sold – sold
- set – set – set
- shake – shook – shaken
- sleep – slept – slept
- speak – spoke – spoken
- steal – stole – stolen
- take – took – taken
- teach – taught – taught
- tell – told – told
- think – thought – thought
- throw – threw – thrown
- wear – wore – worn
- weep – wept – wept
- win – won – won
- write – wrote – written
- break – broke – broken
- prove – proved – proven
- seek – sought – sought
- send – sent – sent
- stand – stood – stood
- sting – stung – stung
- strike – struck – struck/stricken
- dream - dreamt - dreamt
- forgive - forgave - forgiven
- mistake - mistook - mistaken
- awake - awoke - awoken
- hold – held – held
- kneel - knelt - knelt
- shall - should
- tear – tore – torn
- mean – meant – meant
- put – put – put
- shoot – shot – shot
- shut – shut – shut
- swear – swore – sworn
- begin - began - begun
- fit – fit – fit
- quit – quit – quit
- wet - wet - wet
- may - might
- rise - rose - risen
- beat - beat - beaten
- come – came – come
- hit – hit – hit
- hurt – hurt – hurt
- lead – led – led
- leave – left – left
- let – let – let
- lose – lost – lost
- bind - bound - bound
- blow - blew - blown
- sweep – swept – swept
- draw – drew – drawn
- bring – brought – brought
- cling - clung - clung
- creep - crept - crept
- sit – sat – sat
- slit – slit – slit
- bleed – bled – bled
- dig – dug – dug
- drink – drank – drunk
- breed – bred – bred
- run – ran – run
- spit – spat – spat
- bite - bit - bitten
- strike stroke stroke
- sing - sang - sung
- wake – woke – woken
- dive – dived/dove – dived
- burn – burnt/burned – burnt
